body{
padding:0px;
margin:0px;
background-color:#000000;
}

a
	{
		text-decoration:underline;
		color:#ABABAB;
		font-family:Tahoma;
		font-size:15px;
		line-height:19px;
		font-weight:bold;
	}
	
a:hover
	{
		text-decoration:none;
		color:#cc6600;
	}	

a:active{color:#cc6600;}

.m_text
	{
		font-family:Tahoma;
		font-size:15px;
		line-height:19px;
		color:#ABABAB;
	}

.l_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:20px;
		color:#ABABAB;
	}
	
.h_text
	{
		font-family:Tahoma;
		font-size:15px;
		line-height:19px;
		color:#CCCCCC;
	}
	
.c_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:#969696;
	}

.c1_text
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:16px;
		color:#E57103;
	}

.s_text
	{
		font-family:Tahoma;
		font-size:16px;
		font-weight:bold;
		line-height:20px;
		color:#ABABAB;
	}
	
.form
	{
		width:202px; height:20px; border-color:#6E6E6E; border-width:2px; background-color:#363636; border-style:solid; padding-left:5px
	}
.form_div
	{
		height:23px; margin-top:5px;
	}

.form1
	{
		width:125px; height:18px; border-color:#3F4146; border-width:1px; background-color:#09090B; border-style:solid
	}
		
a.c1_text{text-decoration:underline;}	
a.c1_text:hover{text-decoration:underline;}
a.product{color:#333333;}

li {line-height:20px;}

.feature {color:#cc6600;}

.products
	{
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		line-height:16px;
		color:#333333;
		background-color:white;
	}
	
.product_title
	{
		font-family:Tahoma;
		font-size:16px;
		font-weight:bolder;
		line-height:16px;
		color:#333333;
		margin-top:20px;
		margin-bottom:20px;
	}
	
.product_description
	{
		font-family:Tahoma;
		font-size:14px;
		line-height:18px;
		color:#000000;
	}

.product_price
	{
		font-family:Tahoma;
		font-size:24px;
		font-weight:bold;
		line-height:30px;
		color:#cc6600;
	}
	
.emphasis
	{
		font-family:Tahoma;
		font-size:16px;
		line-height:24px;
		font-weight:bolder;
		color:#ABABAB;
	}

.orange_emphasis
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:18px;
		font-weight:bolder;
		color:#cc6600;
	}

.orange_emphasis_large
	{
		font-family:Tahoma;
		font-size:16px;
		line-height:24px;
		font-weight:bolder;
		color:#cc6600;
	}

/* ***** */
.tableBox_output_td			{padding:6px 0px 4px 0px;}
.width_100				{width:100%;}
.width2_100				{width:100%;}
.name2_padd							{padding:19px 10px 7px 0px;background:url(images/name2_bg.gif) 8px 10px no-repeat;}
.pic2_padd							{padding:6px 0px 0px 0px;}
.desc2_padd							{padding:21px 15px 6px 1px;}
.price2_padd							{padding:0px 10px 3px 2px; vertical-align:middle;}
.button2_padd							{padding:7px 0px 1px 0px;}
.button2_padd table					{text-align:center; width:1px;}
div.img 						{margin:0px 0px 0px 0px; text-align:center;}
.prod2_padd							{margin:0px 0px 0px 0px;padding:12px 1px 0px 0px;overflow:hidden;}
.cont_tl 			{background:url(images/box_topleft.gif) left top no-repeat #ffffff; width:100%;}
.cont_tr 			{background:url(images/box_topright.gif) right 0px no-repeat;}
.cont_bl			{background:url(images/box_bottomleft.gif) left bottom no-repeat;}
.cont_br 			{background:url(images/box_bottomright.gif) right bottom no-repeat;padding:4px 23px 17px 23px;}
.name a				{color:#1e1e1e; font-size:13px; line-height:15px; font-weight:bold;text-decoration:underline;}
.name a:hover			{color:#1e1e1e; text-decoration:none;}
.prod_line_x					{background:url(images/line_x.gif) 0px center repeat-x;}
.prod_line_y					{background:url(images/line_y.gif) center 0px repeat-y; vertical-align:bottom;}
.padd_gg img					{height:14px;}
.padd_vv img					{width:12px;}
.price_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:#cc6600;
		font-weight:bold;
	}
.old_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:red;
		font-weight:bold;
	}
.old_price_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:red;
		font-weight:bold;
		text-decoration:line-through;
	}
.was_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:red;
	}

.price_was_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:red;
		text-decoration:line-through;
	}

.boxText span.productSpecialPrice 	{color:#d55a00;font-size: 13px; line-height:15px;font-family: arial; font-weight:bold; display:inline;}